/*
 Theme Name:   ASFALTE™
 Theme URI:    https://www.asfalte.fr/
 Description:  ASFALTE™ Theme powered by Divi from Elegant Themes
 Author:       COMBOOSTION®
 Author URI:   https://www.comboostion.com
 Template:     Divi
 Version:      1.0.9
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ASFALTE
*/

/* tweaks to mobile menu */
#et_mobile_nav_menu .select_page {
  display: none;
}
#et_mobile_nav_menu {
  margin-top: 0;
}

/* tweaks to divi's contact form */
.et-pb-contact-message {
  color: #fff;
}